.cover_2 {
    height: 750px;
    width: 100%;
    background: url(../images/mattress_cover.jpg) no-repeat;
    background-position: center ;
    background-size: cover;
}

.cover_2 .w {
    height: 100%;
    display: flex;
    align-items: center;
}

.cover_2_bd {
    width: 100%;
}

.cover_2_content_1_p1 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 5px;
    text-align:left;
    margin-bottom: 25px;
}

.cover_2_content_1_p2 {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 3px;
    text-align: left;
    margin-bottom: 25px;
}

.cover_2_content_1_p3 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 1px;
    line-height: 32px;
    text-align: left;
    margin-bottom: 25px;   
}

.cover_2_content_1_p3 p {
   max-width: 80%;
}

.cover_2_content_1_a {
    display: flex;
    justify-content:left;
}

.cover_2_content_1_a a {
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

@media (max-width: 1100px) {


}

@media (max-width: 991px) {


}


@media (max-width: 768px) {

    
    .cover_2_content_1_p1 {
        font-size: 46px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 5px;
        text-align:left;
        margin-bottom: 25px;
    }

    .cover_2_content_1_p2 {
        font-size: 22px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 3px;
        text-align: left;
        margin-bottom: 25px;
    }

    .cover_2_content_1_p3 {
        font-size: 16px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 1px;
        line-height: 32px;
        text-align: left;
        margin-bottom: 25px;   
    }
    
}


@media (max-width: 576px) {

    .cover_2 {
        height: 95vh;
        width: 100%;
        background-position: center ;
        background-size: cover;
    }

    
    .cover_2_content_1_p1 {
        font-size: 41px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 5px;
        text-align:left;
        margin-bottom: 15px;
    }

    .cover_2_content_1_p2 {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 3px;
        text-align: left;
        margin-bottom: 15px;
    }

    .cover_2_content_1_p3 {
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 1px;
        line-height: 26px;
        text-align: left;
        margin-bottom: 15px;   
    }

    .cover_2_content_1_a a {
        font-weight: 600;
        font-size: 14px;
        color: #fff;
        padding: 10px 30px;
        border: 1px solid #fff;
        border-radius: 5px;
        background: rgba(255, 255, 255, 0.11);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        border: 1px solid rgba(255, 255, 255, 0.3);
    }
    
    
}

/* product */

.product {
    background-color: #d7cfc0;
    color: #fff;
    padding: 50px 0px;
}

.product a {
    color: #fff;
}

.product_tittle {
    text-align: center;
    font-size: 32px ;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 70px;
}

.product_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.product_bd_list {
    margin-bottom: 80px;
}

.product_bd_list_img {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.product_bd_list img {
    max-width: 180px;
    transition: all 0.4s;
}

.product_bd_list img:hover {
    transform: scale(1.06);
}

.product_bd_list_name {
    text-align: center;
}

.product_bd_list_name p:nth-child(1) {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}

.product_bd_list_name p:nth-child(2) {
    font-size: 16px;
    margin-bottom: 20px;
}

.product_bd_list_name p:nth-child(3) {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}

.product_bd_list_a {
    display: flex;
    justify-content: center;
}

.product_bd_list_a a{
    font-size: 12px;
    padding: 3px 10px;
    border: 1px solid #fff;
    border-radius: 5px;
}

@media (max-width: 768px)  {

    .product_bd {
        display: grid;
        grid-template-columns:  1fr 1fr;
    }
}


@media (max-width: 576px)  {

    .product_tittle {
        text-align: center;
        font-size: 22px ;
        font-weight: 600;
        letter-spacing: 2px;
        margin-bottom: 70px;
    }

    .product_bd {
        display: grid;
        grid-template-columns: 1fr;
    }
}